SaytuTension - Anomalie #1512

Amélioration sur le display des messages d'erreur sur la page de connexion
04/17/2023 03:49 PM - Admin Admin

Status: Fermé Start date: 04/17/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Aller sur la page de connexion et cliquer sur le bouton Connexion sans saisir ni email ni mot de passe.
On obtient bien des messages d'erreurs (Cf Capture d'écran)
Cependant plusieurs choses pourraient étre améliorées:

1- L'orthographe est a revoir.

Au lieu de I'email est obligatoire on peut mettre Email obligatoire. ou L'email est obligatoire.

Pour le mot de passe soit mettre Mot de passe obligatoire ou Le mot de passe obligatoire. (il manque un point actuellement)
2- Si tous les champs obligatoires ne sont pas remplis, alors pas la peine de faire un appel vers le serveur et d'afficher le message
Identifiants incorrects

3- Pour des raisons d'esthétiques, la place sur laquelle s'affiche le messages devraient étre réservés de maniére a ce que la
possition des champs email mot de passe ne changent pas en fonction du fait que les messages soient affichés ou pas.

History

#1 - 05/26/2023 10:10 AM - Mouhamadou Nazirou Salimou

- Status changed from Nouveau to Résolu

#2 - 05/26/2023 10:11 AM - Mouhamadou Nazirou Salimou

- Status changed from Résolu to Fermé
